@font-face {
    font-family: 'Lato';
    src: url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');
}

@font-face {
    font-family: 'nexa_slab_black';
    src: url('/css/Nexa Slab Black.ttf');
}

body {
    font-family: 'Lato', sans-serif;
    margin: 0;
}
h1,
h2,
h3,
h4 {
	font-weight: 400!important;
    font-family: nexa_slab_black,Arial,Helvetica,Sans-Serif;
    -webkit-font-smoothing: antialiased;
	color: #83983d!important;
    font-smoothing: antialiased;
}

a, ul.menu li .separator {
    color: #80993c;
}

a:hover {
    color: #5a6b2a;
}

a {
    -webkit-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -o-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
    -webkit-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -o-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
}

.navbar-default {
	height: 100px;
}

.dropdown-menu {
    background-color: #5a6b2a;
}
.navbar-default .navbar-nav>li>a {
	font-family: nexa_slab_black,Arial,Helvetica,Sans-Serif;
    color: white !important;
    font-size: 18pt;
}
.dropdown-menu>li>a {
    color: white
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background: #80993c;
    color: white;
}

.blog-masthead {
    padding: 0;
    background-color: #5a6b2a;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    background: none;
    color: #80993c !important;
}

.fc .fc-button-primary {
    background: #80993c;
    border-color: #5a6b2a;
}

.form-tags a:hover {
    background-color: #80993c;
}

ul.tags li.active,
ul.tags li:hover {
    background-color: #80993c;
}

ul.tags li.active a,
ul.tags li:hover a {
    color: white;
}

.form-item .form-side .form-title {
    color: #80993c;
}
.blog-footer {
    background: #80993c;
	font-family: nexa_slab_black,Arial,Helvetica,Sans-Serif;
    border-top: 1px solid #5a6b2a;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    font-size: 12px;
}

.blog-footer a {
    color: white
}

.has-feedback .form-control {
    padding-right: 12px !important;
}

